summaryrefslogtreecommitdiff
path: root/tests/cp/no-deref-link2
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/no-deref-link2')
-rwxr-xr-xtests/cp/no-deref-link22
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/no-deref-link2 b/tests/cp/no-deref-link2
index 96d444fdf..584029954 100755
--- a/tests/cp/no-deref-link2
+++ b/tests/cp/no-deref-link2
@@ -34,6 +34,6 @@ cp -d a b 2>/dev/null
# Fail this test if the exit status is not 1
test $? = 1 || fail=1
-test "`cat a`" = $msg || fail=1
+test "$(cat a)" = $msg || fail=1
Exit $fail